*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, tt, var, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
	font-family: "MyriadProRegular", sans-serif;
	font-size: 14px;
	color: #000;
}

a {color: #009cff;}
a:focus {outline: 0;}

h1, .h1-cat {
	font-size: 25px;
	margin-bottom: 20px;
	font-family: "MyriadProSemibold", sans-serif;
}

h2 {
	font-size: 20px;
	margin-bottom: 10px;
	font-family: "MyriadProSemibold", sans-serif;
}

.dilbox {margin-bottom: 20px;}
.dilbox span {display: block;}

.dil_group {
	float: left;
	width: 50%;
	font-size: 15px;
	padding-right: 20px;
}

.topline a {color: #000;}
.topline a:hover {color: #009CF5;}

.blue {
	height: 12px;
	background-color: #009cf5;
}

.yell {
	background-color: #ffcc00;
	border-bottom: 1px solid #8b8b8b;
	box-shadow: 0 3px 9px rgba(8, 8, 8, 0.2);
	font-family: "MyriadProSemibold", sans-serif;
}

.top_link {float: right;}

.top_link a {
	display: inline-block;
	margin: 8px 5px;
}

.logo {
	float: left;
	display: block;
	width: 185px;
	height: 68px;
	background: url('../images/logo.png') no-repeat;
	text-indent: -9999px;
	margin-top: 20px;
}

.leng_item {
	display: inline-block;
	text-align: center;
}

.leng_item:hover span {color: #009cff;}

.leng_item span {
	display: block;
	color: #a3a3a3;
	font-size: 7.5px;
	text-align: center;
}

.leng_item span.active {color: #009cff;}


.leng {
	float: right;
	margin-top: 35px;
}
.search_form {
	position: relative;
	float: right;
	margin: 37px 0 0 30px;
}
.search_form input:focus {outline: none;}

.search_input {
	width: 217px;
	height: 24px;
	background: url('../images/search_bg.png') no-repeat;
	border: 0;
	padding: 0 10px 0 26px;
}

.search_ico {
	position: absolute;
	left: 10px;
	top: 7px;
}

.topmenu > ul {
	float: right;
	background-color: #f0f1f1;
	padding: 4px 3px;
	border-radius: 10px;
}

.topmenu > ul > li {
	position: relative;
	float: left;
	display: block;
	list-style-type: none;
}

.topmenu > ul > li > a {
	position: relative;
	display: block;
	color: #474747;
	font-size: 15.5px;
	padding: 3px 8px;
	background: #fdfdfd;
	background: -moz-linear-gradient(top,  #fdfdfd 0%, #eaebeb 100%);
	background: -webkit-linear-gradient(top,  #fdfdfd 0%,#eaebeb 100%);
	background: linear-gradient(to bottom,  #fdfdfd 0%,#eaebeb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#eaebeb',GradientType=0 );
	box-shadow: 0 1px 2px #c9c9ca;
}

.topmenu > ul > li:first-child a {
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
}

.topmenu > ul > li:last-child a {
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
}

.topmenu > ul > li > a:after {
	content: '';
	position: absolute;
	right: 0;
	top: 1px;
	width: 2px;
	height: 23px;
	background: url('../images/menu_border.png') repeat-y;
}

.topmenu ul li ul {
	display: none;
	position: absolute;
	min-width: 200px;
	top: 34px;
	left: 0;
	z-index: 200;
	background-color: #fff;
	padding: 5px 0;
	border-top: 2px solid #009af1;
	-webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.5);
}

.topmenu ul li ul li {
	position: relative;
	display: block;
	list-style: none;
}

.topmenu ul li ul li a {
	display: block;
	padding: 5px 10px;
}

.topmenu ul li ul li a:hover, .sfHover {
	background-color: #efefef;
	color: #000;
}

.topmenu > ul > li > ul:after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	bottom: 100%;
	left: 8px;
	top: -8px;
	border-width: 0 8px 8px 8px;
	border-style: solid;
	border-color: #009af1 transparent;
}

.topmenu > ul > li > ul:before {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	bottom: 100%;
	left: 4px;
	border-width: 0 10px 10px 10px;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0) transparent;
}

.topmenu > ul > li > ul > li > ul {
	top: -2px;
	left: 200px;
}

.topmenu > ul > li:last-child a:after {content: none;}
.topmenu > ul > li:hover > a {color: #00adf0;}
#carousel {margin-top: 30px;}

#carousel .item {
	position: relative;
	padding-bottom: 24px;
}

#carousel .item:after {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 24px;
	background: url('../images/slide_shadow.png') no-repeat #fff;
	bottom: 0;
}

.slide_desc {
	position: absolute;
	bottom: 40px;
	left: 17px;
	background-color: rgba(255, 255, 255, 0.8);
	min-width: 255px;
	padding: 10px 20px;
}

.sd_title {
	font-size: 37px;
	border-bottom: 1px solid #000;
	margin-bottom: 8px;
}

.slide_desc p {
	font-size: 17px;
}

.default_btn {
	display: inline-block;
	height: 27px;
	padding: 4px 15px;
	margin-top: 10px;
	background: url('../images/btn_left.png') no-repeat left, url('../images/btn_right.png') no-repeat right, url('../images/btn_center.png') repeat-x;
	font-family: "MyriadProItalic", sans-serif;
	border-radius: 13px;
	color: #009cff;
	border: 0;
}

.default_btn:hover {color: #000;}

.contentbox {margin-top: 20px;}

.short_post {
	position: relative;
	display: inline-block;
	margin: 0 5px 25px 0;
	max-width: 168px;
	vertical-align: top;
}

.short_post p {
	font-size: 12px;
}

.dealers {padding-right: 30px;}
.dealers .sp_img {height: 92px;}

.dealers .sp_img img {
	display: block;
	max-width: 220px;
	border: 1px solid #494949;
}

.sp_img {
	width: 168px;
	height: 145px;
	overflow: hidden;
}

.sp_img img {
	display: block;
	max-width: 220px;
}

.products_main .short_post:nth-child(4n), .ser_post .short_post:nth-child(4n) { margin: 0 0 25px;}

.short_post a {
	display: block;
	color: #000;
	font-size: 17px;
	margin-top: 6px;
	font-family: "MyriadProSemibold", sans-serif;
	text-align: left;
}

.short_post .sp_img a {
	margin-top: 0 !important;
}

.short_post a:hover {color: #009cff;}

.sidebox {
	color: #414141;
	padding: 10px;
	background-color: #f3f3f3;
	border: 1px solid #e3e3e3;
	border-radius: 2px;
	box-shadow: 0px 2px 5px #e3e3e3;
	margin-bottom: 20px;
}

.sb_top {
	font-family: "MyriadProSemibold", sans-serif;
	border-bottom: 1px solid #9f9f9e;
	padding: 0 0 8px 40px;
	margin-bottom: 8px;
	min-height: 43px;
}

.sidebox p {
	font-size: 16px;
	font-family: "MyriadProItalic", sans-serif;
	margin-bottom: 5px !important;
}

.calend_date {color: #009cff;}
.calend {background: url('../images/calend.png') no-repeat;}
.money {background: url('../images/money.png') no-repeat;}
.pers {background: url('../images/pers.png') no-repeat;}

footer {
	margin-top: 70px;
}

.foot_line {
	background-color: #28282e;
	border-top: 1px solid #404046;
	text-align: center;
}

.foot_line a {
	color: #ffb900;
	font-size: 15px;
}

.foot_line a:hover {
	color: #fff;
}

.foot_line ul li {
	float: left;
	display: block;
	list-style-type: none;
	padding: 12px 7px;
}

.foot_logo {
	display: block;
	width: 185px;
	height: 68px;
	background: url('../images/foot_logo.png') no-repeat;
	text-indent: -9999px;
}

.foot_content {
	background-color: #222227;
	color: #fff;
	padding: 15px 0;
}

.copy {
	text-align: center;
	padding: 20px 0;
}

.contacts {
	float: right;
	text-align: right;
}

.soc_ico {
	float: right;
	margin-right: 5px;
	padding-top: 20px;
}

.contacts strong {
	display: block;
	font-family: "MyriadProBold", sans-serif;
}

.contacts span {display: block;}

.soc_ico ul li {
	display: inline-block;
	list-style-type: none;
}

a.fb, a.tube, a.pb, a.pb2 {
	display: block;
	width: 34px;
	height: 34px;
	margin-right: 2px;
	margin-top: 5px;
	text-indent: -9999px;
	opacity: .6;
}

a.pb {
	display: block;
	width: 100px;
	height: 34px;
	margin-right: 2px;
	text-indent: -9999px;
	opacity: .6;
}
a.pb2 {
	display: block;
	width: 100px;
	height: 34px;
	margin-right: 2px;
	text-indent: -9999px;
	opacity: .6;
}


a.fb:hover, a.tube:hover, a.pb:hover, a.pb2:hover {opacity: 1;}
a.fb {background: url('../images/fb.png') no-repeat;}
a.tube {background: url('../images/youtube.png') no-repeat;}
a.pb {background: url('../images/124x34leasing2.png') no-repeat;}
a.pb2 {background: url('../images/124x34kredit2.png') no-repeat;}

.menu_btn {
	position: relative;
	float: left;
}

.cd-nav-trigger *, .cd-nav-trigger *::after, .cd-nav-trigger *::before {
	box-sizing: border-box;
}

.cd-nav-trigger *::after, .cd-nav-trigger *::before {
	content: '';
}

.cd-logo, .cd-nav-trigger {
	position: absolute;
	display: inline-block;
}

.cd-nav-trigger {
	display: none;
	top: 30px;
	left: 30px;
	height: 44px;
	width: 44px;
	z-index: 5;
	overflow: hidden;
	text-indent: -9999px;
	white-space: nowrap;
	background-color: #009CF5;
	border: 0;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	cursor: pointer;
}
.cd-nav-trigger:focus {outline: 0;}

.cd-nav-trigger .cd-icon {/* icon created in CSS */
	position: absolute;
	left: 50%;
	top: 50%;
	bottom: auto;
	right: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	display: inline-block;
	width: 18px;
	height: 3px;
	background-color: #ffffff;
	z-index: 10;
}
.cd-nav-trigger .cd-icon::before, .cd-nav-trigger .cd-icon:after {
	/* upper and lower lines of the menu icon */
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	/* Force Hardware Acceleration in WebKit */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	/* apply transition to transform property */
	-webkit-transition: -webkit-transform .3s;
	-moz-transition: -moz-transform .3s;
	transition: transform .3s;
}
.cd-nav-trigger .cd-icon::before {
	-webkit-transform: translateY(-6px) rotate(0deg);
	-moz-transform: translateY(-6px) rotate(0deg);
	-ms-transform: translateY(-6px) rotate(0deg);
	-o-transform: translateY(-6px) rotate(0deg);
	transform: translateY(-6px) rotate(0deg);
}
.cd-nav-trigger .cd-icon::after {
	-webkit-transform: translateY(6px) rotate(0deg);
	-moz-transform: translateY(6px) rotate(0deg);
	-ms-transform: translateY(6px) rotate(0deg);
	-o-transform: translateY(6px) rotate(0deg);
	transform: translateY(6px) rotate(0deg);
}
.cd-nav-trigger::before, .cd-nav-trigger::after {
	/* 2 rounded colored backgrounds for the menu icon */
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 50%;
	height: 100%;
	width: 100%;
	/* Force Hardware Acceleration in WebKit */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	transition-property: transform;
}
.cd-nav-trigger::before {
	background-color: #091d23;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

.cd-nav-trigger.close-nav .cd-icon {/* user clicks on the .cd-nav-trigger element - transform the icon */
	background-color: rgba(255, 255, 255, 0);
}

.cd-nav-trigger.close-nav .cd-icon::before {
	-webkit-transform: translateY(0) rotate(45deg);
	-moz-transform: translateY(0) rotate(45deg);
	-ms-transform: translateY(0) rotate(45deg);
	-o-transform: translateY(0) rotate(45deg);
	transform: translateY(0) rotate(45deg);
}
.cd-nav-trigger.close-nav .cd-icon::after {
	-webkit-transform: translateY(0) rotate(-45deg);
	-moz-transform: translateY(0) rotate(-45deg);
	-ms-transform: translateY(0) rotate(-45deg);
	-o-transform: translateY(0) rotate(-45deg);
	transform: translateY(0) rotate(-45deg);
}

.short_innov {
	display: table;
	font-size: 17px;
	margin-bottom: 25px;
}

.si_img {
	display: table-cell;
	width: 180px;
	height: 150px;
	overflow: hidden;
}

.si_img img {
	display: block;
	width: 100%;
}

.si_desc {
	display: table-cell;
	vertical-align: top;
	padding-left: 20px;
}

a.sid_title {
	display: block;
	color: #000;
	font-family: "MyriadProSemibold", sans-serif;
	margin-bottom: 12px;
}

a.sid_title:hover {
	color: #009cff;
}

.news a.sid_title {
	margin-bottom: 0;
}

span.short_date {
	color: #009CF5;
	font-family: "MyriadProItalic", sans-serif;
}

.full_img {
	float: left;
	margin: 0 15px 15px 0;
}

.full_img img {
	display: block;
	max-width: 320px;
}

.fullbox p {margin-bottom: 12px;}
.fullbox #dle-content ul, .fullbox #dle-content ol {margin: 5px 0 12px 17px;}
#galleria {height: 500px;}
.feedback_box h2 {font-size: 23px;}

/*Ð¢Ð°Ð±Ð»Ð¸Ñ†Ð°*/

.fullbox #dle-content table {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
	text-shadow: 1px 1px 0px #fff;
	background: #eaebec;
	margin: 20px 0;
	border-top: #e0e0e0 1px solid;
	border-right: #e0e0e0 1px solid;
	border-bottom: #e0e0e0 1px solid;
	border-collapse: separate;
}

.fullbox #dle-content table p {margin: 0;}

.fullbox #dle-content table th {
	font-weight:bold;
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
.fullbox #dle-content table th:first-child{
	text-align: left;
	padding-left:20px;
}
.fullbox #dle-content table tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.fullbox #dle-content table tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
.fullbox #dle-content table tr{
	text-align: center;
	padding-left:20px;
}
.fullbox #dle-content table tr td:first-child{
	text-align: left;
	padding-left:20px;
}
.fullbox #dle-content table tr td {
	padding:8px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	vertical-align: middle;
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
.fullbox #dle-content table tr:nth-child(even) td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.fullbox #dle-content table tr:last-child td{
	border-bottom:0;
}
.fullbox #dle-content table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.fullbox #dle-content table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.fullbox #dle-content table tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);
}

.fullbox #dle-content table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
.fullbox #dle-content table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
.fullbox #dle-content table a:active,
.fullbox #dle-content table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}

/*ÐšÐ¾Ð½ÐµÑ† Ñ‚Ð°Ð±Ð»Ð¸Ñ†Ñ‹*/

/*.pers_item {
	display: inline-block;
	max-width: 200px;
	margin: 0 5px 20px 0;
	vertical-align: top;
	text-align: left;
}*/

.pers_item {width: 30%; margin: 0 3% 20px 0; display: inline-block; vertical-align: top; text-align: left;}
.personal_box > .pers_item:nth-child(3n) {clear: right;}

.pers_item img {
	display: block;
	margin-bottom: 10px;
    max-height: 185px;
    width: auto;
}

.pers_item  span.pers_name {
	color: #000;
	font-style: normal !important;
	font-family: "MyriadProSemibold", sans-serif;
}

.pers_item span {display: block;}
.personal_box {margin-bottom: 40px;}

.sales_dep {
	float: left;
	width: 65%;
}

.column_form {
	float: none;
	width: 70%;
}

.sales_dep h2 {
	margin-bottom: 0;
}

.sd_desc {
	font-size: 18px;
	margin-bottom: 15px;
}

.column_form h2 {
	margin-bottom: 0;
}

.cf_desc {
	font-size: 15px;
	margin-bottom: 7px;
}

.column_form input, .column_form textarea {
	width: 100%;
	border: 0;
	background-color: #f0f0f0;
	padding: 5px 10px;
	font-family: "MyriadProItalic", sans-serif;
	margin-bottom: 7px;
}

.column_form textarea {
	height: 105px;
	resize: none;
	margin-bottom: 3px;
}

.column_form .default_btn {
	margin-top: 4px;
}

.ddmenu {
	display: none;
	top: -1px;
	left: 0;
	position: absolute;
	background-color: rgba(255, 255, 255, 0.8);
	width: 100%;
	z-index: 300;
}

.ddmenu a {
	display: block;
	padding: 0 10px;
	margin: 5px 0;
}

.sf-menu > li > ul li {position: relative;}

.sf-menu > li > ul li.current:after {
	content: '';
	right: 10px;
	top: 8px;
	position: absolute;
	width: 6px;
	height: 12px;
	background: url('../images/dropdown_ico.png');
}

.calendar_table {min-height: 300px;}

.calendar_table th {
	padding: 10px 0;
	text-align: left;
	font-family: "MyriadProSemibold", sans-serif;
}

.calendar_table thead {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

.calendar_table td {padding: 10px 10px 10px 0;}
.calendar_table table {width: 100%;}
.calendar_table tbody tr:nth-child(even) td {background-color: #f3f3f3;}
.full_galleria {margin-bottom: 20px;}

.custom_ser {margin-bottom: 50px;}

.berrors b {
	display: block;
	font-weight: normal;
	font-size: 19px;
	margin-bottom: 5px;
}
.berrors {
	background: #f8eeee;
	color: #c0392b;
	padding: 19px 28px 23px;
}
.all_lnk {
	position: relative;
	display: inline-block;
	float: left;
	line-height: 30px;
	margin-left: 20px;
}
.all_lnk:hover {text-decoration: underline;}

.popular_main h2, .news_main h2 {
	float: left;
}
.all_lnk:after {
	content: '';
	position: absolute;
	width: 1px;
	height: 15px;
	left: -10px;
	top: 7px;
	background-color: #d6d6d6;
}

.news_main {margin-top: 30px;}

.speedbar {
	margin-bottom: 15px;
	font-size: 15px;
	font-family: Arial, sans-serif;
}

.galleria-image:hover .galleria-videoicon {
	background: url('../images/play.png') no-repeat !important;
	-webkit-background-size: contain !important;
	-moz-background-size: contain !important;
	background-size: contain !important;
}

.galleria-videoicon {
	width: 100px !important;
	height: 100px !important;
	top: 50% !important;
	left: 50% !important;
	margin: -47px 0 0 -47px !important;
	background: url('../images/play.png') no-repeat !important;
	-webkit-background-size: contain !important;
	-moz-background-size: contain !important;
	background-size: contain !important;
}

.galleria-videoicon i {display: none !important;}
.galleria-image {background-color: #000;}
.gl_about {margin-top: 20px;}
#dle-content {text-align: justify;}

.anc_lnk {
	margin: 25px 0 10px;
}
.anc_lnk a {
	display: inline-block;
	padding: 5px 23px;
	border: 1px solid;
	margin-bottom: 10px;
}
.anc_lnk a:hover {
	background-color: #009cff;
	color: #fff;
}

.down_btn {
	position: relative;
	display: inline-block;
	border: 1px solid #009cff;
	border-left: 0;
	padding: 10px 15px;
	margin: 15px 0 15px 50px;
}

.down_btn:hover {
	background-color: #009cff;
	color: #fff;
}

.down_btn:after {
	content: '';
	position: absolute;
	width: 50px;
	height: 65px;
	left: -50px;
	top: -20px;
	background: url(../images/archive.png) no-repeat;
}

.subcat_menu p {
	display: block;
	font-size: 14px;
	margin-bottom: 3px;
	text-align: left;
}

.subcat_menu {padding: 10px 5px;}

.seo_text h1,
.seo_text h2{
	margin-bottom: 0;
	font-size: 12pt;
}
.seo_text {
	color: #000000;
	padding-right: 15px;
	overflow-x: auto;
	font-size: 8pt;
}

.seo_text h2,
.seo_text .h2 {
	font-family: "MyriadProSemibold", sans-serif;
	font-size: 10pt;
	margin-bottom: 10px;
}


.seo-scroll{
	overflow-x: auto;
	padding-right: 15px;
}

.h-2{
	font-size: 20px;
	margin-bottom: 10px;
	font-family: "MyriadProSemibold", sans-serif;
}